/* Legacy Captions */

.entry-content > figure.wp-caption {
    max-width: 100%;
}

.entry-content > figure.wp-caption img {
    max-width: 100%;
    height:auto;
}

/* Legacy Buttons */

.np-btn {
    background-color: var(--wp--preset--color--base);
    color:var(--wp--preset--color--text);
    border-radius: var(--wp--custom--button--border-radius);
    border-color: var(--wp--preset--color--corporate-blue);
    border-width: var(--wp--custom--button--border-width);
    border-style: solid;
    padding-top: 0.1rem;
    padding-right: 1em;
    padding-bottom:0.1rem;
    padding-left: 1em;
    white-space: pre;
    font-weight:600;
    line-height: 140%;
}

.np-btn:hover,
.np-btn:active {
    border-color: var(--wp--preset--color--jep-charcoal);
    color: var(--wp--preset--color--jep-charcoal);
}

.entry-content > blockquote {
    border-left: 2px solid var(--wp--preset--color--text-gray);
    position: relative;
    font-size: var(--wp--preset--font-size--medium);
    left:2rem;
    padding-left: 2ch;
    &:before {
        content: "”";
        top: 0;
        position: absolute;
        left: -1.4ch;
        font-size: var(--wp--preset--font-size--xx-large);
        color: var(--wp--preset--color--text-gray);
    }

    cite {
        font-size: var(--wp--preset--font-size--medium);
        color: var(--wp--preset--color--text-gray);
    }
}